@import './colors';
@import './icomoon.css';

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
    font-weight: 200;
    color: $black;
}

body {
    background-image: url(assets/images/bg.jpeg);
    background-size: cover;
}

input {
    border: 0;
    display: block;
    padding: 10px;
    border-bottom: 1px solid lighten($gray, 30%);
    margin-bottom: 15px;
    width: 100%;

    &:focus {
        outline: 0;
        border-bottom: 1px solid $gray;
    }
}

button {
    background-color: $orange;
    color: #fff;
    margin: auto;
    text-transform: uppercase;
    border: 0;
    padding: 8px;
    min-width: 120px;
    border-radius: 4px;
    display: inherit;
    margin-top: 30px;
    cursor: pointer;
    transition: all .1s;
    position: relative;

    &:active, &:hover, &:visited, &:focus {
        outline: 0;
    }

    &:hover {
        box-shadow: $light-box-shadow;
        top: -1px;
    }

    &:active {
        top: 2px;
    }
}

label {
    font-weight: bold;
    font-size: 65%;
    text-transform: uppercase;
}

.container {
    max-width: 90%;
    margin: auto;
}

.title {
    background-color: $blue;
    padding: 10px;
    color: rgb(236, 236, 236);
    box-shadow: $light-box-shadow;
    text-align: center;
    position: relative;
    height: 35px;

    i {
        position: absolute;
        left: 10px;
        opacity: .5;
        color: #fff;
    }
}

.content {
    margin: auto;
    background-color: #fff;
    padding-bottom: 5px;
}

.pad15 {
    padding: 15px;
}